using System.ComponentModel;

namespace Connected
{
    public enum DrawerClipMode
    {
        [Description("never")]
        Never,
        [Description("docked")]
        Docked,
        [Description("always")]
        Always
    }
}
